<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo CHtml::encode($this->pageTitle); ?></title>
<link rel="icon" type="image/png" href="<?php echo Yii::app()->getBaseUrl(true); ?>/favicon.png" />
<link href="<?php echo Yii::app()->baseUrl; ?>/css/front/1/layout.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="<?php echo Yii::app()->baseUrl; ?>/css/front/1/style.css" media="screen">
<link href="<?php echo Yii::app()->baseUrl; ?>/css/front/1/jsShare.css" rel="stylesheet" type="text/css" />
<!--<link href="<?php echo Yii::app()->baseUrl; ?>/css/front/1/screen.css" type="text/css" rel="stylesheet" />-->
<link href="<?php echo Yii::app()->baseUrl; ?>/css/front/1/css.css" type="text/css" rel="stylesheet" />
<link href="<?php echo Yii::app()->baseUrl; ?>/css/front/1/side_dropdown_styles.css" type="text/css" rel="stylesheet" />
<link href="<?php echo Yii::app()->baseUrl; ?>/css/front/1/image_viewer.css" type="text/css" rel="stylesheet" />
<?php Yii::app()->clientScript->registerCoreScript('jquery'); ?>
<?php
$root = @realpath($_SERVER["DOCUMENT_ROOT"]);
@include($root.'/partner/js/front/1/jsShare.php');
@include($root.'/js/front/1/jsShare.php'); 
?>
<script src="<?php echo Yii::app()->baseUrl; ?>/js/front/1/cufon-yui.js" type="text/javascript"></script>
<script src="<?php echo Yii::app()->baseUrl; ?>/js/front/1/cufon-replace.js" type="text/javascript"></script>
<script src="<?php echo Yii::app()->baseUrl; ?>/js/front/1/jcarousellite.js" type="text/javascript"></script>
<script type="text/javascript" src="<?php echo Yii::app()->baseUrl; ?>/js/front/1/js/jquery.cycle.all.min.js"></script>
<script src="<?php echo Yii::app()->baseUrl; ?>/js/ckeditor/ckeditor.js"></script>
<script type="text/javascript" src="<?php echo Yii::app()->baseUrl; ?>/js/front/1/jquery.livequery.js"></script>
<!--<script src="<?php echo Yii::app()->baseUrl; ?>/js/front/1/dropdown-menu.js" type="text/javascript"></script>-->
<script type="text/javascript">
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}
$(document).ready(function() 
{
            $('#buttons').jsShare({ maxwidth: 300});
            $('#buttons-expanded').jsShare({ initialdisplay: 'expanded', maxwidth: 300 });
			$("#first-tab").addClass('buttonHover');
			$('#slideshow').cycle({
        fx:     'fade',
        speed:  'slow',
        timeout: 5000,
        pager:  '#slider_nav',
        pagerAnchorBuilder: function(idx, slide) {
            // return sel string for existing anchor
            return '#slider_nav li:eq(' + (idx) + ') a';
        }
    });
			
			// this is for 2nd row's li offset from top. It means how much offset you want to give them with animation
	var single_li_offset 	= 200;
	var current_opened_box  = -1;
	
	$('#wrap li').click(function() {
	
		var thisID = $(this).attr('id');
		var $this  = $(this);
		
		var id = $('#wrap li').index($this);
		
		if(current_opened_box == id) // if user click a opened box li again you close the box and return back
		{
			$('#wrap .detail-view').slideUp('slow');
			return false;
		}
		$('#cart_wrapper').slideUp('slow');
		$('#wrap .detail-view').slideUp('slow');
		
		// save this id. so if user click a opened box li again you close the box.
		current_opened_box = id;
		
		var targetOffset = 0;
		
		// below conditions assumes that there are four li in one row and total rows are 4. How ever if you want to increase the rows you have to increase else-if conditions and if you want to increase li in one row, then you have to increment all value below. (if(id<=3)), if(id<=7) etc
		
		if(id<=3)
			targetOffset = 0;
		else if(id<=7)
			targetOffset = single_li_offset;
		else if(id<=11)
			targetOffset = single_li_offset*2;
		else if(id<=15)
			targetOffset = single_li_offset*3;
		
		$("html:not(:animated),body:not(:animated)").animate({scrollTop: targetOffset}, 800,function(){
			
			$('#wrap #detail-'+thisID).slideDown(500);
			return false;
		});
		
	});
			
        });
function navigate_tabs(container, tab)
{	
	$(".b").css('display' , 'none');
	$(".c").css('display' , 'none');
	$(".a").css('display' , 'none');
	$(".d").css('display' , 'none');
	
	$("#first-tab").removeClass('buttonHover');
	$("#second-tab").removeClass('buttonHover');
	$("#third-tab").removeClass('buttonHover');
	$("#fourth-tab").removeClass('buttonHover');
	
	$("#"+tab).addClass('buttonHover');
	$("."+container).show('slow');
}
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
</script>
</head>
<body>
<div class="header">
  <div id="maincontainer">
      <?php echo $content; ?>
  </div>
  <div class="clear"></div>
</div>
<div id="footer">
  <div id="footer_content">
    <!--<div id="search_box">
      <form action="" method="get">
        <input name="" type="text" placeholder="Search.. " style="width:143px; height:15px; margin-left:10px; margin-top:3px; border:none;"/>
      </form>
    </div>-->
    <div id="footer_menu_box">
      <h1>Partner</h1>
      <?php $Menus	=	MenuItem::model()->findAll(array('condition'=>'isActive="Y" AND parent_id=2','order'=>'sortOrder')); foreach($Menus as $eachMenu):?>
      <a href="<?php echo Yii::app()->createUrl('site/page',array('id'=>$eachMenu->id,'name'=>preg_replace('/[^a-z0-9_]/','',strtolower( str_replace(" ", "_", $eachMenu->menu_title))))); ?>"><?php echo $eachMenu->menu_title; ?></a><br />
      <?php endforeach; ?>
      <!--<a href="<?php //echo Yii::app()->createUrl('site/dlinkchannelpartnerprogram'); ?>">Program</a><br />
      <a href="<?php //echo Yii::app()->createUrl('site/partnerlevel'); ?>">Partner Level</a><br />
      <a href="<?php //echo Yii::app()->createUrl('site/technologyspecializations'); ?>">Technology Specialization</a><br />-->
      <br />
      <br />
      <h1>Marketing</h1>
      <a href="<?php echo Yii::app()->createUrl('site/products',array('type'=>'isIntoPromotion')); ?>">Promotions</a><br />
      <a href="<?php echo Yii::app()->createUrl('site/events'); ?>">Events</a><br />
      <a href="#">PRESS</a><br />
      <a href="#">News Letter</a><br />
      <a href="<?php echo Yii::app()->createUrl('site/newscoverage'); ?>">News Coverage</a><br />
      <a href="<?php echo Yii::app()->createUrl('site/pressresource'); ?>">Press Resource</a></div>
    <div id="footer_menu_box">
      <h1>Business Solutions</h1>
      <a href="#">Switch</a><br />
      <a href="#">Wireless</a><br />
      <a href="#">Storage</a><br />
      <a href="#">Network Security</a><br />
      <a href="#">Network Management</a><br />
      <a href="#">Surveillance </a><br />
      <br />
      <br />
      <h1>Microsites</h1>
      <a href="#">Surveillance Microsite</a><br />
      D-View 6 Microsite <br />
      Dedefend Microsite </div>
    <div id="footer_menu_box">
      <h1>Resources</h1>
      VIDEO <br />
      <a href="#">Camera Demo Clips</a><br />
      <a href="#">Videos</a><br />
      <br />
      TOOLS <br />
      <a target="_blank" href="http://dpartner.dlink-intl.com/Product_selector_switch.asp">Product Selector PRO</a><br />
      <a href="#>">Surveillance Project Designer</a><br />
      <a href="#">Wifi Planner</a><br />
      <a href="#">Product Interface Viewer</a><br />
      <br />
      <a href="#">Download Library</a><br />
      <a href="#">Sales Guide</a><br />
      <a href="#">White Paper</a><br />
      <a href="#">A&E Specs</a></div>
    <div id="footer_menu_box">
      <h1>Academy</h1>
      <a href="#">Certification</a><br />
      <a href="#">Training</a><br />
      <a href="#">On-line Exam</a></div>
    <div id="footer_menu_box">
      <h1>Deal Registration</h1>
    </div>
    <div id="social_mediaicons">
      <div id="demo">
        <p> Connect Us</p>
        <div id="buttons"> </div>
      </div>
    </div>
  </div>
</div>
</body>
</html>